body {
    background: #fff;
}
.button-style-1 a:hover {
    background: #F18C79;
}
.slider-bar.pull-left {
    text-align: center;
}
.button-style-1 a {
    background: #ED3531;
}
body {
    background: #fff;
}
div.col-sm-3:nth-child(2) {
    display: none !important;
}
.col-md-12 p {
    line-height: 31px;
    color: #444;
}
.col-lg-3.col-sm-4.margint60 div.col-md-4 {
    padding: 10px !important;
}
.col-lg-12.col-sm-12.gallery-box p {
    font-size: 15px !important;
}
.new_ul li {
    color: #444;
}
.new_ul li::before {
    content: '\00BB \0020';
    right: 0px;
    position: relative;
    color: #ED3431;
    font-size: 18px;
    line-height: 31px;
}
.pp-table {
    border-collapse: collapse;
    width: 100%;font-size: 25px;
padding: 15px !important;
}
.col-md-npr {
    width: 50% !important;
}
.head-prod {
   background-color: #eee !important;
width: 480px !important;
text-align: center !important;
padding: 15px;
font-size: 17px !important;
color: #ED3431 !important;
}
.spn-head-1 {
    font-size: 30px !important;
    display: block;
    margin-top: 25px;
    clear: both;
    text-align: center !important;
    color: #1A51B0 !important;
}
.col-md-6.par-b h1 {
 font-family: Varela Round;
font-size: 30px;
line-height: 55px;
color: #fff !important;
letter-spacing: 0.0825em;
text-align: center !important;
margin: 50px 0px 0px 10px;
}
.col-md-6.par-b {
    width: 50%;
    background: url('../images/images/other/black.png');
    background-color: #444;
    height: 335px !important;
    margin-left: -10%;
    z-index: -1 !important;
    border: 1px solid #fbfbfb !important;
}
.pp-table td {
text-align: left;
padding: 15px;
font-size: 15px;}
.pp-table tr:nth-child(even){background-color: #f2f2f2}
.pp-table th {
      background-color: #1D53B3;
    color: white;
    text-align: left;
    padding: 15px;
}
p.footer-text {
    margin-top: 10px;
}
div.col-lg-3:nth-child(3) {
    display: none !important;
}
div.col-lg-3:nth-child(4) {
    display: none !important;
}
div.col-lg-3:nth-child(1) {
    width: 100% !important;
}
.footer-links .service_content p {
    color: #fff !important;
    font-size: 15px !important;
}
.border {
        background-color: transparent !important;
    border-top: 1px solid #fff !important;
}
.footer {
   background-image: url("../images/images/bg-1.jpg") !important;;
background-attachment: fixed;
background-repeat: no-repeat;
background-size:100% 100% !important;
}
div.col-lg-3:nth-child(1) > div:nth-child(1) {
 text-align: center !important;
color: #fff !important;
font-size: 30px;
margin-bottom: -10px !important;
margin-top: -2px !important;
}
.border {
    padding: 5px;
    margin-bottom: -40px;
    background-color: #ED3531;
}

.main-header {
    box-shadow: 0px 0px 5px rgba(32, 32, 32, 0.52);
    border-bottom: 1px solid rgba(237,52,49,0.5);
}
.zz{
    position: relative;
    height: 0px;
    visibility: hidden;
}.header_title,.header_contact{color:#202020 !important;}
.yy{
    position: absolute;
    top: -120px;
}

ul#navigate {
    margin-top: 30px;
}

.nav ul li a {
    padding: 10px 15px;
    display: inline-block;
}

.nav ul.sf-menu > li:before {
    display: none;
}

.nav ul li a.active {
    color: #fff;
}

.support-box-title {
    background: #ED3531 none repeat scroll 0% 0%;
    box-shadow: 0px 0px 3px rgba(32, 32, 32, 0.5);
}

.front {
 
    background: #fff;

}

.back {
    background: #ED3531;
}

div.support-box.pos-center.back > div.about_title {
    color: #fff;
}

div.support-box.pos-center.back > div.support-box-title {
    background: #FFFFFF none repeat scroll 0% 0%;
}

div.support-box.pos-center.back > div.support-box-title > i {
    color: #ED3531
}

.front,
.back {
    box-shadow: 0px 0px 3px rgba(32, 32, 32, 0.5);
}

.fa-google-plus,
.fa-linkedin,
.fa-twitter,
.fa-facebook {
    background: #FFFFFF !important;
    color: #ED3531 !important;
}

.main-header .logo {
    padding: 15px 0;
    background: transparent;
}

#cl {
    clear: both;
    height: 0px;
}

.title-style-3 hr,
.welcome_title {
    display: none;
}

.ht {
    font-size: 40px;
    line-height: 45px;
    margin: 20px auto;
    font-family: OpenSans-Regular;
    color: #ED3531;
}

.pp {
    font-family: OpenSans-Regular;
    font-size: 15px;
    text-align: justify;
    color: #444;
    line-height: 25px;
    margin: 20px auto;
}

.sh {
    font-family: OpenSans-Regular;
    font-size: 22px;
    line-height: 25px;
    margin: 20px auto;
    text-align: justify;
    color: #fff;
    padding: 10px;
    background: -moz-linear-gradient(left, rgb(26, 81, 176) 0%,rgba(26, 81, 176, 0.4) 100%);
    background: -webkit-linear-gradient(left, rgb(26, 81, 176) 0%,rgba(26, 81, 176, 0.4) 100%);
    background: linear-gradient(to right, rgb(26, 81, 176) 0%,rgba(26, 81, 176, 0.4) 100%);
    
}
.ssh {
    color: #ED3531;
    font-size: 19px;
    line-height: 20px;
    margin: 20px auto;
    font-family: OpenSans-Regular;
    text-align: justify;
}
.pu {
    font-family:OpenSans-Regular;
    font-size: 15px;
    text-align: justify;
    color: #444;
    line-height: 25px;
    margin: 20px 0px 20px 20px;
        list-style-type: circle;
}#gal_pg_img {
    height: auto;
    width: 80%;
    margin: 0% 20%;
    box-shadow: 0px 1px 5px rgba(32, 32, 32, 0.6);
    border-radius: 5px;
    transition: all .5s;
            -ms-transition: all .5s;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -o-transition: all .5s;
}
#gal_pg_img:hover {
   -ms-transform: scale(1.1, 1.1);
-webkit-transform: scale(1.1, 1.1);
transform: scale(1.1, 1.1);
    box-shadow: 0px 3px 8px rgba(32, 32, 32, 0.6);
}

.pull-left > div {
    font-size: 30px !important;
    font-family: OpenSans-Regular;
    color: #ED3531;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 20px;
    border-radius: 5px;
    width: 380px;
}
.sf-menu li a {
    color: #ED3531;
  
}.main-footer {
   
    background: rgba(0, 0, 0, 0.6);
}
div.slider-bar-under.pull-left > div {
    display: none;
}
.col-lg-5 {
    display: none !important;
}
div.col-sm-6:nth-child(2) > div:nth-child(1) {
    display: none !important;
}
.explore-rooms > div:nth-child(1) > div:nth-child(1) {
    display: none !important;
}
.otel-info > div:nth-child(1) {
    display: none !important;
}
.breadcrumb-1 {
    background: url(../images/images/images/bg.jpg);
    box-shadow: 0px 2px 2px rgba(32, 32, 32, 0.23);
}
.prod {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 230px;
    max-width: 315px;
    width: 100%;
    color: #202020;
    text-align: left;
    font-size: 16px;
    background-color: #ED3431;
    box-shadow: 1px 1px 6px rgba(32, 32, 32, 0.6);
}
.prod * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}
.prod img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}
.prod figcaption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-family: OpenSans-Regular;
    z-index: 1;
    padding: 30px;
    background-color: #FFFFFF;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
   
}
.prod h2,
.prod h3,
.prod p {
  margin: 0;
}

 
  

.prod h2 {
    font-size: 1.5em;
    color: #EF4F4F;
    line-height: 1.2em;
}

.prod p {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 0.9em;
  margin-top: 12px;
  padding: 12px 0 15px;
  line-height: 1.5em;
}
.about.clearfix {
    margin-bottom: -30px !important;
    margin-top: -40px !important;
}
.prod a {
    position: absolute;
    bottom: 10px;
    right: 20px;
    color: #FFFFFF;
    z-index: 1;
    background: #1A51B0;
    padding: 5px 10px;
    border-radius: 3px;
}
.prod:hover > img,
.prod.hover > img {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
.prod:hover figcaption,
.prod.hover figcaption {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}
#contact-form label {
        font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
    font-family: OpenSans-Regular;
}input[type="submit"] {
    background: #ED3531;
    border: solid 1px #ED3531;
    width: 120px;
    font-family: OpenSans-Regular;
    font-size: 14px;
    color: #FFFFFF;
   
}input[type="submit"]:hover {
    background: #fff;
    color: #ED3531;
}.social {
    font-family: OpenSans-Regular;
    font-size: 19px;
    color: #ED3531;
}
.about_content .col-sm-4 {
   width: 25% !important;
    }

/*New Style*/
figure.hp-style-n {
font-family: 'Raleway', Arial, sans-serif;
position: relative;
display: inline-block;
margin: 10px 5px;
min-width: 270px;
max-width: 270px;
max-height: 240px;
width: 100%;
overflow: hidden;
text-align: center;
background: #000000;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
min-height: 240px;
}

figure.hp-style-n * {
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

figure.hp-style-n img {
  opacity: 0.8;
  position: relative;
  top: 0;
  left: 0;
  width: 270px !important;
height: 240px !important;
}
figure.hp-style-n figcaption {
  position: absolute;
  top: 50%;
  left: 30px;
  right: 30px;
  -webkit-transform: rotate(0deg) translateY(-50%) scale(1);
  transform: rotate(0deg) translateY(-50%) scale(1);
  -webkit-transform-origin: center 0;
  transform-origin: center 0;
}

figure.hp-style-n figcaption h2 {
  top: 70%;
  letter-spacing: -1px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px 0;
  margin: 0;
  font-weight: 400;
  font-size: 20px !important;
}

figure.hp-style-n figcaption h2 span {
  font-weight: 800;
}

figure.hp-style-n figcaption:before,
figure.hp-style-n figcaption:after {
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 2px;
  position: absolute;
  content: "";
  display: block;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

figure.hp-style-n figcaption:before {
  left: 0;
  top: 0;
}

figure.hp-style-n figcaption:after {
  bottom: 0;
  right: 0;
}

figure.hp-style-n.navy {
  background: #000000;
}

figure.hp-style-n a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}

figure.hp-style-n:hover img,
figure.hp-style-n.hover img {
  opacity: 1;
}

figure.hp-style-n:hover figcaption,
figure.hp-style-n.hover figcaption {
  -webkit-transform: rotate(-45deg) translateY(-50%) scale(0.9);
  transform: rotate(-45deg) translateY(-50%) scale(0.9);
}

figure.hp-style-n:hover figcaption:before,
figure.hp-style-n.hover figcaption:before,
figure.hp-style-n:hover figcaption:after,
figure.hp-style-n.hover figcaption:after {
  width: 200%;
}